Subject: [dhcwg] Benjamin Kaduk's No Objection on draft-ietf-dhc-dhcpv6-yang-25: (with COMMENT)

From: Benjamin Kaduk via Datatracker <[email-masked]>
Date: Sun, 20 Mar 2022 14:03:23 -0700

Benjamin Kaduk has entered the following ballot position for
draft-ietf-dhc-dhcpv6-yang-25: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/about/groups/iesg/statements/handling-ballot-positions/ 
for more information about how to handle DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dhc-dhcpv6-yang/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Many thanks for the updates in the -25!

I have no further comments other than to apologize for having taken
so long to review the changes and remove my DISCUSS.  Great work!